@import url(bootstrap/css/bootstrap.css);
@import url(css/all.css);
@import url(css/tablet.css);
@import url(css/mobile.css);
@import url(css/fancybox.css);
@import url(css/unoslider.css);
@import url(css/flexslider.css);
@import url(css/trans-banner.css);
@import url(css/layerslider.css);
@import url(css/isotope.css);
@import url(css/animated.css);
@import url(https://fonts.googleapis.com/css?family=Lato:400,900,700,300);
@import url(fonts/font-awesome.css);
@import url("https://fonts.googleapis.com/css?family=Roboto+Condensed:400,300,700|PT+Sans:400,700&subset=latin,latin-ext");
@-webkit-viewport {width:device-width;}
@-moz-viewport {width:device-width;}
@-ms-viewport {width:device-width;}
@-o-viewport {width:device-width;}
@viewport {width:device-width;}
@import url(https://fonts.googleapis.com/css?family=Shadows+Into+Light+Two);

/*
 * CSS For DotNetNuke Skin by bestdnnskins.com
 * Copyright 2014 By BESTDNNSKINS.COM
 */
/*--------- Global CSS Reset & Standards ----------*/
Body { margin:0;padding:0; background:#ffffff; }
#Body{ background:#fff;color:#000; }
html,body{ margin:0; padding:0; font:normal 13px/1.5 'Roboto Condensed',Arial, sans-serif; color:#555;}
Body #Form{ height:100%; }
html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend, caption, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,time, mark, audio, video {border:0; font-family:'Roboto Condensed',Arial, sans-serif; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}a img{border:0;}
img, object, embed { max-width: 100%;}

img { height: auto;}

hr {
    margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    border-top: 1px solid #000;
}

/* --- button Css ---*/
A:link { color :#6CAEE0; text-decoration : none;     -webkit-transition: all 0.8s ease 0s;
    -moz-transition: all 0.8s ease 0s;
    -o-transition: all 0.8s ease 0s;
    transition: all 0.8s ease 0s;
}
A:visited { color :#6CAEE0; text-decoration : none; }
A:hover { color :#6CAEE0; text-decoration : underline; }
A:active { color :#6CAEE0; text-decoration : underline; }
.footer_top .NormalButton:link {Border:1px solid #fff;padding:10px 20px;color:#fff;text-transform:uppercase;}
.footer_top .NormalButton:hover {Border:1px solid #fff;padding:10px 20px;color:#fff;background:#FCE200;text-transform:uppercase;}
.footer_top .NormalButton:visited {Border:1px solid #fff;padding:10px 20px;color:#fff;text-transform:uppercase;}
#dnn_ctr33641_FormMaster_trDefaultSubmitButton1 {margin:10px 0px}


.NormalButton:link {Border:1px solid #000;padding:10px 20px;color:#000;text-transform:uppercase;}
.NormalButton:hover {Border:1px solid #000;padding:10px 20px;color:#000;background:#FCE200;text-transform:uppercase;}
.NormalButton:visited {Border:1px solid #000;padding:10px 20px;color:#000;text-transform:uppercase;}



#dnn_ctr37194_FormMaster_KartSport_Whangarei__New_Membership_Form1 .C5LLC_controls-row, #dnn_ctr37194_FormMaster_KartSport_Whangarei__New_Membership_Form1 .C5LLC_row-fluid {
    display: block;
    text-align: center;
}
#dnn_ctr37202_FormMaster_KartSport_Whangarei__Renew_Membership_Form1 .C5LLC_controls-row, #dnn_ctr37202_FormMaster_KartSport_Whangarei__Renew_Membership_Form1 .C5LLC_row-fluid {
    display: block;
    text-align: center;
}

#dnn_ctr37202_FormMaster_KartSport_Whangarei__Renew_Membership_Form1 .NormalTextBox {
    padding-left: 5px;
    color: #000;
    background: #fff;
    border: 1px solid #000;
    border-radius: 3px;
}

#dnn_ctr37194_FormMaster_KartSport_Whangarei__New_Membership_Form1 .NormalTextBox {
    padding-left: 5px;
    color: #000;
    background: #fff;
    border: 1px solid #000;
    border-radius: 3px;
}
#dnn_ctr37194_FormMaster_KartSport_Whangarei__New_Membership_Form1 .NormalTextBox::-webkit-input-placeholder { /* Chrome/Opera/Safari */
   color: #000;
}
#dnn_ctr37194_FormMaster_KartSport_Whangarei__New_Membership_Form1 .NormalTextBox::-moz-placeholder { /* Firefox 19+ */
  color: #000;
}
#dnn_ctr37194_FormMaster_KartSport_Whangarei__New_Membership_Form1 .NormalTextBox:-ms-input-placeholder { /* IE 10+ */
  color: #000;
}
#dnn_ctr37194_FormMaster_KartSport_Whangarei__New_Membership_Form1 .NormalTextBox:-moz-placeholder { /* Firefox 18- */
  color: #000;
}	
#dnn_ctr37202_FormMaster_KartSport_Whangarei__Renew_Membership_Form1 .NormalTextBox::-webkit-input-placeholder { /* Chrome/Opera/Safari */
   color: #000;
}
#dnn_ctr37202_FormMaster_KartSport_Whangarei__Renew_Membership_Form1 .NormalTextBox::-moz-placeholder { /* Firefox 19+ */
  color: #000;
}
#dnn_ctr37202_FormMaster_KartSport_Whangarei__Renew_Membership_Form1 .NormalTextBox:-ms-input-placeholder { /* IE 10+ */
  color: #000;
}
#dnn_ctr37202_FormMaster_KartSport_Whangarei__Renew_Membership_Form1 .NormalTextBox:-moz-placeholder { /* Firefox 18- */
  color: #000;
}	

#dnn_ctr37202_FormMaster_KartSport_Whangarei__Renew_Membership_Form1 {
    text-align: center;
    display: inline-block;
}
#dnn_ctr37194_FormMaster_KartSport_Whangarei__New_Membership_Form1{
    text-align: center;
    display: inline-block;
}
.color_text { color:#FCE200; }
.color_bg{ background:#FCE200; }
.contactpane {
    max-width: 58%;
}
/* main Font Styles */



p{ margin:0 0 8px 0;line-height:1.2em;font-size: 16px;}
td {font-size: 16px;}
.innerpage h1 {
    font-size: 32px;
    line-height: 1.8em;
    letter-spacing: 0;
    color: #000;
    text-transform: uppercase;
    font-weight: 600;
font-family: 'Shadows Into Light Two', cursive;
    background: none;
    background-size: 21%;
    display: inline-block;
    padding: 12px 0px;
}

.innerpage h3 {
    font-size: 23px;
    line-height: 1.5em;
    letter-spacing: 1px;
    color: #000;
    font-weight: 600;
    text-transform: uppercase;
font-family: 'Shadows Into Light Two', cursive;
    background: none;
    background-size: 18%;
    background-repeat-y: no-repeat;
}
.content_highlight h3 {color:#6CAEE0}

h1 {
    font-size: 32px;
    line-height: 1.8em;
    letter-spacing: 0;
    color: #000;
    text-transform: uppercase;
    font-weight: 600;
    font-family: 'Shadows Into Light Two', cursive;
    background: url(images/h1bg.jpg);
    background-size: 21%;
    display: inline-block;
    padding: 14px 74px 12px;
}
h2{font-size:28px;line-height:1.5em;letter-spacing:0;color:#6CAEE0;font-weight:600;font-family: 'Shadows Into Light Two', cursive;}
h3 {
   font-size: 23px;
    line-height: 1.5em;
    letter-spacing:1px;
    color: #000;
    font-weight: 600;
    text-transform: uppercase;
    font-family: 'Shadows Into Light Two', cursive;

    background-size: 18%;
    background-repeat-y: no-repeat;
}
h4{font-size:18px;line-height:1.5em;letter-spacing:0;color:#FCE200;font-weight:600;font-family: 'Shadows Into Light Two', cursive;}
h5{font-size:16px;line-height:1.5em;letter-spacing:0;color:#FCE200;font-weight:600;font-family: 'Shadows Into Light Two', cursive;}
h6{font-size:14px;line-height:1.5em;letter-spacing:0;color:#FCE200;font-weight:600;font-family: 'Shadows Into Light Two', cursive;}
h1 span, h2 span, h3 span, h4 span, h5 span, h6 span {font-family: 'Shadows Into Light Two', cursive;}


.eds_news_BlogOne.eds_subCollection_calendar .archive_list {
    margin: 0 24px 15px;
}
/* BANNER TEXT */

.TB_Wrapper h2 {
position: absolute;
    top: 20%;font-size:32px;
    z-index: 999999;
	left:5%;letter-spacing:1px;
	background:rgba(0,0,0,.5);Color:#fff;
	text-transform:uppercase;padding:10px 20px;
}

.TB_Wrapper h3 {
    position: absolute;
    text-transform: uppercase;
    letter-spacing: 1px;
    top: 35%;font-size:24px;
    Color: #fff;
    font-size: 20px;
    padding: 10px 20px;
    z-index: 999999;
    left: 5%;
    background: rgba(0,0,0,.5);
}
.homepage .DnnModule-ModuleDNN-ResponsiveCountdown{
    padding: 0px 80px;
}
#my-soon-counter34425 {
    padding-top: 0px !important;
    margin-top: -5px;
}
.smokefree {margin-top:30px}

.footerlogo{}

.bottomgrid12 {
    margin: 0px 0 -1px!important;
}
.NormalTextBox {
    padding-left: 5px;
    color: #fff;
    background:rgba(0,0,0,.5);
	border:1px solid #fff;
}
.border {border:3px solid #000}

.C5LLC_control-group {text-align: center;
    display: inline-block;}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
   color: #fff;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #fff;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #fff;
}
:-moz-placeholder { /* Firefox 18- */
  color: #fff;
}	
	
/*backgrounds */
.content_GB {
    background: url(images/containerbg.jpg);
    background-size: 100%;    background-position: 50%;
}
.footerpane_style {
}
	
.mainpadding {
    padding: 50px 50px;
}

/*.skin_top2 {
    background: url(images/topbanner2.png);
    position: absolute;
    z-index: 999;
    height: 100px;
    width: 100%;    overflow: hidden;
    background-size: 11%;
}*/


.content_GB {}
.content_graybg {background: url(images/checkerd.jpg);}
.skin_top {background:url(images/checkerd.jpg);}
.flagwave {
    background: url(images/yellowline.jpg);
 width:100%;
 height:6px;
 background-size:100%;
 }

.skin_top2 {background:url(images/checkerd.jpg);min-height:30px}
.movingeffect{}
.movingkart {
    background: url(images/movingcar.gif);
    height: 100px;
    width: 145px;
    display: block;
    position: absolute;
    background-size: 100%;
}
.animated {
	-webkit-animation-duration:7s;
	   -moz-animation-duration:7s;
	     -o-animation-duration:7s;
	        animation-duration:7s;
	-webkit-animation-fill-mode: both;
	   -moz-animation-fill-mode: both;
	     -o-animation-fill-mode: both;
	        animation-fill-mode: both;
			animation-iteration-count:infinite;
			-o-animation-iteration-count:infinite;
			-moz-animation-iteration-count:infinite;
			-webkit-animation-iteration-count:infinite;
}

@-webkit-keyframes fadeOutLeftBig {
	0% {
		transform: translateX(-300px);
	}


	100% {transform: translateX(1500px);}

	
}

@-moz-keyframes fadeOutLeftBig {
	0% {
		transform: translateX(-300px);
	}



	100% {
		transform: translateX(1500px);
	}
}

@-o-keyframes fadeOutLeftBig {
	0% {
		transform: translateX(-300px);
	}



	100% {
		transform: translateX(1500px);
	}
}

@keyframes fadeOutLeftBig {
	0% {
		transform: translateX(-300px);
	}



	100% {
		transform: translateX(1500px);
	}
}
.movingeffect {
    -webkit-animation-name: fadeOutLeftBig;
    -moz-animation-name: fadeOutLeftBig;
    -o-animation-name: fadeOutLeftBig;
    animation-name: fadeOutLeftBig;
    position: absolute;
    top: -86px;
    z-index: 99;
}



/* marquee */
.innerpage .marquee {
    width: 100%;
    margin: 0 auto;
    overflow: hidden;
    white-space: nowrap;
    box-sizing: border-box;
    animation: marquee2 30s linear infinite;
}
@keyframes marquee2 {
    0%   { text-indent: 100.5em}
    100% { text-indent: -158em }
}

.marquee {
    width: 100%;
    margin: 0 auto;
    overflow: hidden;
    white-space: nowrap;
    box-sizing: border-box;
    animation: marquee 20s linear infinite;
}

/*.marquee:hover {
    animation-play-state: paused
} */

/* Make it move */
@keyframes marquee {
    0%   { text-indent: 60.5em }
    100% { text-indent: -128em }
}

span.Myscroltxt img {
    width: 24%;margin:0px 10px;
}
.innerpage .marquee img {
    height: auto;
    max-width: 15%;
}
.innerpage .cover-bg1 h3 {
    font-size: 23px;
    line-height: 2.8em;
    letter-spacing: 1px;
    color: #fff;
    background: #6CAEE0;
}
.innerpage .blackbg h3 {
    font-size: 23px;
    line-height: 2.8em;
    letter-spacing: 1px;
    color: #fff;
	background:none;
}

.innerpage .cover-bg1 p{text-align:center; font-size:22px; line-height:1.5em;}

.innerpage .FullWidthPane {
    padding: 0px 0 0px 0;
}
.innerpage .cover-bg1 .NormalButton:visited {
	    Border: 1px solid #fff;
    padding: 10px 20px;
    color: #fff;
    text-transform: uppercase;
}
.innerpage .cover-bg1 .NormalButton:hover {
  background: #FCE200;
	    Border: 1px solid #fff;
    padding: 10px 20px;
    color: #fff;
    text-transform: uppercase;
}	
.innerpage .cover-bg1 .NormalButton:link {
  
	    Border: 1px solid #fff;
    padding: 10px 20px;
    color: #fff;
    text-transform: uppercase;
}	
	
	
.C5LLC_button-cell {
    text-align: center;
    padding: 5px;
    margin: 10px 0px;
}	
	
	
/* graphic button */
.gb1:hover, .gb2:hover, .gb3:hover{
	-webkit-animation-duration:2s;
	   -moz-animation-duration: 2s;
	     -o-animation-duration: 2s;
	        animation-duration: 2s;
	-webkit-animation-fill-mode: both;
	   -moz-animation-fill-mode: both;
	     -o-animation-fill-mode: both;
	        animation-fill-mode: both;
	-webkit-animation-name: wobble;
	-moz-animation-name: wobble;
	-o-animation-name: wobble;
	animation-name: wobble;}
			
@-webkit-keyframes wobble {
  0% { -webkit-transform: translateX(0%); }
  15% { -webkit-transform: translateX(-25%) rotate(-5deg); }
  30% { -webkit-transform: translateX(20%) rotate(3deg); }
  45% { -webkit-transform: translateX(-15%) rotate(-3deg); }
  60% { -webkit-transform: translateX(10%) rotate(2deg); }
  75% { -webkit-transform: translateX(-5%) rotate(-1deg); }
  100% { -webkit-transform: translateX(0%); }
}

@-moz-keyframes wobble {
  0% { -moz-transform: translateX(0%); }
  15% { -moz-transform: translateX(-25%) rotate(-5deg); }
  30% { -moz-transform: translateX(20%) rotate(3deg); }
  45% { -moz-transform: translateX(-15%) rotate(-3deg); }
  60% { -moz-transform: translateX(10%) rotate(2deg); }
  75% { -moz-transform: translateX(-5%) rotate(-1deg); }
  100% { -moz-transform: translateX(0%); }
}

@-o-keyframes wobble {
  0% { -o-transform: translateX(0%); }
  15% { -o-transform: translateX(-25%) rotate(-5deg); }
  30% { -o-transform: translateX(20%) rotate(3deg); }
  45% { -o-transform: translateX(-15%) rotate(-3deg); }
  60% { -o-transform: translateX(10%) rotate(2deg); }
  75% { -o-transform: translateX(-5%) rotate(-1deg); }
  100% { -o-transform: translateX(0%); }
}

@keyframes wobble {
  0% { transform: translateX(0%); }
  15% { transform: translateX(-25%) rotate(-5deg); }
  30% { transform: translateX(20%) rotate(3deg); }
  45% { transform: translateX(-15%) rotate(-3deg); }
  60% { transform: translateX(10%) rotate(2deg); }
  75% { transform: translateX(-5%) rotate(-1deg); }
  100% { transform: translateX(0%); }
}
		
			
.gb2:hover{}

.gb3:hover{}



.gbover:hover {   -webkit-filter: drop-shadow(16px 16px 10px rgba(0,0,0,0.9));
  filter: drop-shadow(16px 16px 10px rgba(0,0,0,0.9));}



.C5LLC_controls-row, .C5LLC_row-fluid{display: inline-block;    text-align: center;}

.lightbox {
	/** Default lightbox to hidden */
	display: none;

	/** Position and style */
	position: fixed;
	z-index: 999;
	width: 100%;
	height: 100%;
	text-align: center;
	top: 0;
	left: 0;
	background: rgba(0,0,0,0.8);
}

.lightbox img {
	/** Pad the lightbox image */
	max-width: 90%;
	max-height: 80%;
	margin-top: 2%;
}

.lightbox:target {
	/** Remove default browser outline */
	outline: none;

	/** Unhide lightbox **/
	display: block;
}
 /* scrolling gallery */ 
 
.caroufredsel_wrapper{ margin: 0px 0px 0px 0px;}
 
.Theme_21_LinkAndZoom_Default .carousel_box {
    padding: 0px!important;
    display: block;
    border: 1px solid #000!important;

    border-radius: 0px!important;
    -moz-border-radius: 0px!important;
    -webkit-border-radius: 0px!important;
    background: none;
}
.Theme_21_LinkAndZoom_Default li {
    background: none!Important;
    background-size: 60% 2px;
    padding-top: 0px!important;
    padding-bottom: 1px;
    -moz-transition: all ease 500ms;
    -o-transition: all ease 500ms;
    -ms-transition: all ease 500ms;
    margin: 0px!Important;
} 



.blackbg {background:rgba(0,0,0,.5);padding:30px}
.blackbg p {
    color: #fff;
    font-size: 18px;
}

.full-width-cover { position:absolute; height:100%; width:100%; background:rgba(58, 61, 65, 0); }

.full-width-bg {
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	position: relative;
	margin: 0;
	background-position:50% 0;
	background-repeat:no-repeat;padding: 50px 0px;
	background-attachment:fixed;
}
.cover-bg1 {
	background-image: url('images/Track.jpg');/*filter:grayscale(1);-moz-filter:grayscale(1);-webkit-filter:grayscale(1);*/
}

.FullWidthPane {
    padding: 40px 0 40px 0;
}

.circle {border-radius:50%;}


/*--------- google map overlay ----------*/

#google-map {
    width  : 500px;
    height : 380px;
}

#google-map-overlay {
    width  : 500px;
    height : 380px;
    background: 
      ;
    position: absolute;
    opacity: 0.5;
    top: 0px; 
    left: 0px; 
    z-index: 99;
}

/*=========== Tag Code ==============*/

.Tag li {
    padding: 13px 10px 5px;
    margin: 4px;
    list-style: none;
    text-decoration: none;
    float: left;
    background: #6CAEE0;
    -webkit-transition: all 0.8s ease 0s;
    -moz-transition: all 0.8s ease 0s;
    -o-transition: all 0.8s ease 0s;
    transition: all 0.8s ease 0s;
}
    
    .Tag li a {
        color:#fff;
        }
        
    .Tag li a:hover {
        color:#fff; 
        text-decoration:none; 
        }
        
    .Tag li:hover {
        background: #FCE200;
        -webkit-transition: all 0.8s ease 0s; -moz-transition: all 0.8s ease 0s; -o-transition: all 0.8s ease 0s; transition: all 0.8s ease 0s; 
        }
		
/*=========== Responsive Iframes ==============*/		
		
.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0px;
    overflow: hidden;
}

.video-container iframe {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
}

/* spinning */

.rotate:hover {
    -webkit-animation: spin 1s infinite linear;
    animation: spin 1s infinite linear;
}
@-webkit-keyframes spin {
    100% { -webkit-transform: rotate(360deg); }
}
@-moz-keyframes spin {
    100% { -moz-transform: rotate(360deg); }
}
@keyframes spin {
    100% {
        -moz-transform:rotate(360deg);
        -o-transform:rotate(360deg);
        transform:rotate(360deg);
    }

	}
	
	
	
		
/* Slider css*/
@keyframes slidy {
0% { left: 0%; }
20% { left: 0%; }
25% { left: -100%; }
45% { left: -100%; }
50% { left: -200%; }
70% { left: -200%; }
75% { left: -300%; }
95% { left: -300%; }
100% { left: -400%; }
}

body { margin: 0; } 
div#slider123 { overflow: hidden; }
div#slider123 figure img { width: 20%; float: left; }
div#slider123 figure { 
  position: relative;
  width: 500%;
  margin: 0;
  left: 0;
  text-align: left;
  font-size: 0;
  animation: 30s slidy infinite; 
}	

	
/*border styles*/
.left_border{ border-left:1px solid #e9e9e9;}
.right_border{ border-right:1px solid #e9e9e9;}
.top_border{ border-top:1px solid #e9e9e9;}
.bottom_border{ border-bottom:1px solid #e9e9e9;}

.Head{ font-weight:bold; font-size:16px; }
.SubHead { font-weight:bold;  font-size:15px; }
.SubSubHead{ font-size:14px; }
.Normal { font-size:13px; line-height:1.5em; }

.clearafter:after{ clear:both; content:"."; height:0px; font-size:0px; visibility:hidden; display:block; }
.clearafter{ display:inline-block; }
.clearafter{ display:block; }
.clear{ clear:both; }
.clear_float{ clear:both;line-height:0;font-size:0;}




/*--------- responsive slider ---------*/

.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }



/*--------- ControlPanel style ----------*/
.controlpanel_bg { width: 100%; background:#FFFFFF; }
.controlpanel_style {width:900px; margin:0 auto}
.controlpanel_style table {width:100%}

.CommandButton { font-size: 12px; font-weight : normal; color: #0033CC; text-decoration: none; }
A.CommandButton:link, A.CommandButton:visited, A.CommandButton:active { font-size: 12px; font-weight : normal; color : #0033CC; text-decoration : underline; }
A.CommandButton:hover { font-size: 12px; font-weight : normal; color : #0033CC; text-decoration : none; }

.FileManager A, .FileManager A:link, .FileManager A:visited, .FileManager A:active{ color:#000000; text-decoration: underline;}
.FileManager A:hover{ color:#000000; text-decoration:none;}
.dnnPrimaryAction, .dnnFormItem input[type="submit"], a.dnnPrimaryAction, a.dnnPrimaryAction:link { color: #FFFFFF; text-decoration : none;}
.dnnActionMenu span { color:#000000!important;}
.ModuleTitle_SubMenu{ z-index:9999!important; }	
.DnnModule{z-index:inherit;}
.dnnSortable { min-height:0; }
.dnnFormPopup .ui-dialog-titlebar { min-height:40px; }
.DNNAligncenter table { margin:0 auto; }

/*--------- Breadcrumb style ----------*/
.Breadcrumb, A.Breadcrumb:link, A.Breadcrumb:visited, A.Breadcrumb:active { color:#7c7c7c; font-size:12px; text-decoration:none; }
A.Breadcrumb:hover  { color:#FCE200; text-decoration:none; }

/*--------- Login style ----------*/
.Login, A.Login:link, A.Login:visited, A.Login:active{ font-size:12px; color:#fff; text-decoration:none;padding:11px 8px 11px 8px; }
A.Login:hover {text-decoration:none;}

/*--------- User style ----------*/
.User, A.User:link, A.User:visited, A.User:active{ font-size:12px; color:#fff; text-decoration:none;padding:11px 8px 11px 8px; }
A.User:hover {text-decoration:none; }

/*--------- Footer style ----------*/
.Footer, A.Footer:link, A.Footer:visited, A.Footer:active { padding:0px 8px; color:#000000; font-size:12px; text-decoration:none; }
A.Footer:hover { color:#FFf; text-decoration: none;}



.fright {float:right}


/*new slider */


.slideshow {
  position: relative;
  overflow: hidden;
}
.images {
    position: relative;
    left: 0;
    top: 0;
    height: 300px;
    width: 100%;
    -webkit-animation: slideshow 15s linear infinite;
    -moz-animation: slideshow 15s linear infinite;
    animation: slideshow 15s linear infinite;
    text-align: right;
}

.images img {padding-bottom:10px}
@-webkit-keyframes slideshow {
  0%   { transform: translateY(500px) ;}
  100%  { transform: translateY(-1400px);}
}
@moz-keyframes slideshow {
  0%   { transform: translateY(500px) ;}
  100%  { transform: translateY(-1400px);}
}

@keyframes slideshow {
  0%   { transform: translateY(500px) ;}
  100%  { transform: translateY(-1400px);}
}

/*Bootstrap Reset*/
[id^="ControlPanel"], [id*="ControlPanel"], [id^="ControlPanel"] *, [id*="ControlPanel"] *, [id^="ControlPanel"] *:after, [id*="ControlPanel"] *:after,
.dnn_mact, .dnn_mact *, .dnn_mact *:before, .dnn_mact *:after,
.dnnActionMenu, .dnnActionMenu *, .dnnActionMenu *:before, .dnnActionMenu *:after
{ -webkit-box-sizing: content-box; -moz-box-sizing: content-box; box-sizing: content-box; }
ul.list-unstyled, ol.list-unstyled, ul.list-unstyled > li, ol.list-unstyled > li {list-style: none; padding:0; margin:0;}
ol, ul {list-style: none;}

ul li {
    list-style-type: disc;
    font-size: 16px;
    line-height: 1.2em;
    padding-bottom: 12px;
	}
ul li li { list-style-type:circle; }
ol li { list-style-type: decimal;
    font-size: 16px;
    line-height: 1.2em;
    padding-bottom: 12px;}
.nav li{list-style: none!important;}
a{outline:none!important;border:0;}
.btn-primary, .btn-warning, .btn-danger, .btn-success, .btn-info{color:#ffffff!important;}
ul#myTab { padding:0; margin:0; } 
.panel-primary > .panel-heading h3 {color: #ffffff;}
.panel-success > .panel-heading h3 {color: #468847;}
.panel-warning > .panel-heading h3 {color: #c09853;}
.panel-danger > .panel-heading h3 {color: #b94a48;}
.panel-info > .panel-heading h3 {color: #3a87ad;}
.popover {z-index:999;}

.content_highlight{
    background: url(images/containerbg.jpg);
    background-size: 100%;
    background-position: 50%;
    color: white;
    padding: 10px;
    font-weight: 900;
    letter-spacing: 1px;
	}
	
.inner_banner {background-image:url(images/inner_banner.jpg); height:40px;}

.carousel_cap {text-align: center;
    font-size: 22px;
    line-height: 1.5em;
    background-color: #FFE518;}
	
	.Theme_19_Default .view-tenth .mask {
    background-color: #FFE518!important;}
	
	.Theme_19_Default .filter_navigation ul ul li.selected a, .Theme_19_Default .filter_navigation ul ul li a:hover {
    background: #FFE518!important;}